Bug 81724 - hanging directories in kde-i18n packages
Summary: hanging directories in kde-i18n packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-13 13:15 UTC by Leonid Kanter
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-28 19:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2003-01-13 13:15:36 UTC
Description of problem:

[leon@leon leon]$ LANG=C rpm -qf /usr/share/doc/HTML/ru
file /usr/share/doc/HTML/ru is not owned by any package

the same for all other languages

Version-Release number of selected component (if applicable):

3.1-0.3

Comment 1 Ngo Than 2003-01-28 19:16:55 UTC
it's fixed in 3.1-1


Note You need to log in before you can comment on or make changes to this bug.